1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Strange problem with my emails (plesk 9.2.3 and Postfix)

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by m0rpheu5, Oct 30, 2009.

  1. m0rpheu5

    m0rpheu5 Regular Pleskian

    27
     
    Joined:
    Jul 1, 2008
    Messages:
    120
    Likes Received:
    0
    Hello guys, i got a problem today, i start to configure a new server, yesterday everything was fine, i installed everything, ASL too, and many otherthings, today when i open my outlook, my email start aski login and password, but i could connect by Webmail (horde), i try many things like, remove email, active and desactive the email server for that domain, and nothing changes, ok, some time after, i could open my email on the Outlook, without any problem, but, start ask me login and password to send email, and i couldn´t access the webmail anymore, so i went to a client and return again, there was a message on my outbox, this messages was sent. Now i can send emails again, but i can´t access the inbox and webmail, i really don´t know what could be.

    appears only this message in the log:

    Oct 30 09:55:58 br01 imapd: IMAP connect from @ [189.26.10.84]ERR: LOGIN FAILED, ip=[189.26.10.84]

    i have permission -rw-r--r-- in the /etc/hosts and i have into hosts (127.0.0.1 localhost.localdomain localhost)

    What could be guys??
    Help me, i need to migrate my old server to this one, but i can´t get problems.

    Thanks
     
  2. m0rpheu5

    m0rpheu5 Regular Pleskian

    27
     
    Joined:
    Jul 1, 2008
    Messages:
    120
    Likes Received:
    0
    hello guys, please help, i´m needing to resolve this issur, fast i can.
     
  3. trialotto

    trialotto Golden Pleskian Plesk Guru

    37
     
    Joined:
    Sep 28, 2009
    Messages:
    1,444
    Likes Received:
    206
    Morpheu5,

    Postfix is very likely to be scrambled: installation issues are very likely to be the cause.

    Therefore, try to reinstall first: use the autoinstaller (via command line utility).

    The steps to take:
    1 - run autoinstaller from command line
    2 - proceed through pages and select "Qmail Mail server" (yes, you have to....no harm will be done to your mailboxes)
    3 - when finished... run autoinstaller again
    4 - proceed through pages and select "Postfix Mail server" for a reinstall of Postfix

    It should resolve your problem........if it does not, try running step 1 to 4 again (!). No mistake there: bugs in the autoinstaller are causing problematic installations and, when run twice, these problems are resolved.

    Note that these are probably also the cause of the "erroneous" upgrade.

    If nothing works, please post me more information (and maillogs!)
     
Loading...